/*
 Theme Name:   TopShop Child
 Theme URI:    http://kairaweb.com/theme/topshop/
 Description:  TopShop Child Theme
 Author:       Matt Sims
 Author URI:   http://marinerescuensw.com.au
 Template:     topshop
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  topshop-child
*/

/* Changes the colour and opacity of the demo store banner, not currently in use*/
p.demo_store {
 background: #FF0000;
 opacity: 0.7;
}

/* Changes the main menu background to grey */
.main-navigation {
 background: #eeeeee;
}

/* Changes the main menu sub-items background to grey */
.menu-item {
 background: #eeeeee;
}

/* Changes the sidebar widget title background to grey and centres the text */
.widgettitle {
 background: #eeeeee;
 text-align: center;
}

/* Changes the footer widget title background to grey and centres the text */
.widget-title {
 background: #eeeeee;
 text-align: center;
}

/* Centres the text in the MarineRescue app text widget*/
.mrnswapp {
 text-align: center;
}

/* Tidies sub-items on main menu bar which didn't fill the backgrounds correctly */
.main-navigation ul ul a {
 min-width:250px;
}

/* Used to centre align the social icons within a widget */
.widgetcenter {
 text-align: center;
}

/* Tidies the accept terms and conditions field on the checkout page */
.terms {
 text-align: left !important;
}

/* Makes the proceed to checkout button in the cart go to the end of the field */
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
 display: inline-block;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {

	padding: 2em !important;
}
/* Tidies the coupon box and button in the cart */
.woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
 width: auto !important;
}
/* Tidies the GiftCard box in the cart*/
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: auto !important;
    background-color: white !important;
}
.onsale { 
 display: none !important; 
}

/*Removing annoying menu bar additions*/
.header-menu-button {
 display: none !important;
}
.main-menu-close {
 display: none !important;
}
.fa fa-angle-right {
 display: none !important;
}
.fa fa-angle-left {
 display: none !important;
}
.menu-dropdown-btn {
 display: none !important;
}

/* Used when trialing sitewide background picture

.page-title {
 color:#ffffff;
}
.woocommerce #container, .woocommerce-page #container, .content-area {
 background:#eeeeee;
 padding:5px;
}
.woocommerce .widget-area, .woocommerce-page .widget-area {
 background:#eeeeee;
 padding:5px;
}
.site-header {
 background-color:transparent;
}
.site-footer {
 background-color:transparent;
}
*/